<!DOCTYPE html>
<html lang="ja">
       <head>
         <meta  charset="utf-8">
           <title>ユーザ削除</title>
           <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
           <link rel="stylesheet" href="style.css">
           
            </head>
       <body>
           <header>
              <div class="col-sm-10">
                  <a>ユーザ名</a>
               </div>
            <div class="col-sm-2">
                <a href="">ログアウト</a><br>
               </div>
              
           
           </header>
           
           <div class="main">
           <h1>ユーザ削除確認</h1>
           </div>
               <div class="del">
        　<p>ログインID：id0001<br>
            を本当に削除してよろしいでしょうか。</p>
           </div>       
         
           <div class="flex">

               <p><input name="button" type="button"  value="キャンセル"></p>
               <p><input name="button" type="button" style="width: 130%;" value=" OK "></p>

           </div>
      </body>
  </html>